/* ################################################## */
/*  Made by: www.voordeelwebsite.nl                   */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #333333; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #333333; }
body { background: #e1d4c0 url('../images/bg.jpg') left top repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { border-top: 9px solid #154890; margin: 0 auto; width: 1000px; background: #fff; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 1000px; height: 104px; }
	#headerCntr .logo { float: left; margin: 25px 0 0 26px; display: block; width: 295px; height: 59px; text-indent: -9999px; }

		/* ### num box ### */
		.numBox { padding-top: 15px; float: right; width: 380px; }
		.numBox h3 { padding-bottom: 20px; text-align: center; color: #154890; font-size: 19px; letter-spacing: -1px; line-height: 24px; }
		.numBox h4 { text-align: center; color: #6699ff; font-size: 27px; line-height: 26px; }

	/* ### content container ### */
	#contentCntr { padding: 0 13px; overflow: hidden; background: url('../images/content-bg.jpg') repeat-y; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 632px; }
		
			/* ### text box ### */
			.textBox { width: 100%; }
			.textBox h1, .textBox h2 { padding-bottom: 7px; font-size: 21px; color: #6699ff; letter-spacing: -1px; line-height: 26px; }
			.textBox img { margin-bottom: 16px; }
			.textBox p { padding: 0 20px 10px 2px; font-size: 14px; color: #333333; line-height: 14px; }
			
		/* ### right container ### */
		#rightCntr { float: right; width: 327px; }
		
			/* ### datail box ### */
			.datailBox { padding: 15px 0 13px 11px; overflow: hidden; }
			.datailBox h2 { font-size: 18px; color: #f5ede3; line-height: 24px; }
			.datailBox .map { padding: 12px 0 0 0; overflow: hidden; }
			.datailBox fieldset { padding: 22px 0 42px 2px; border: 0; }
			.datailBox label { float: left; width: 59px; line-height: 18px; color: #333; font-size: 14px; }
			.datailBox label span { color: #d80000; }
			.datailBox .field { padding: 2px; height: 13px; line-height: 12px; font-size: 11px; width: 212px; float: left; border: 1px solid #333334; background: #eeeeee; }
			.datailBox textarea { padding: 5px; resize: none; overflow: hidden; height: 50px; line-height: 16px; font-size: 11px; float: left; border: 1px solid #333334; background: #eeeeee; }
			.datailBox p { padding: 11px 0 2px 0; overflow: hidden; float: left; width: 100%; }
			.datailBox .btn { padding-bottom: 2px; cursor: pointer; margin-top: -3px; font-weight: bold; height: 19px; line-height: 12px; font-size: 13px; color: #000; width: 97px; float: left; border: 1px solid #333334; background: #eeeeee; }

			/* ### contact box ### */
			.contactBox { padding: 15px 0 13px 5px; overflow: hidden; background: #154890; }
			.contactBox h2 { padding-bottom: 20px; color: #e1d4c0; font-size: 18px; line-height: 24px; letter-spacing: -1px; }
			.contactBox address { padding-bottom: 10px; min-height: 70px; font-style: normal; color: #fff; font-size: 13px; float: left; width: 158px; line-height: 16px; }
		
	/* ### footer container ### */
	#footerCntr { padding-bottom: 10px; overflow: hidden; width: 100%; }
	#footerCntr p { padding: 4px 15px 0 0; text-align: right; font-size: 12px; color: #154890; line-height: 20px; }
	#footerCntr p a { color: #154890; text-decoration: none; }
	#footerCntr p a:hover { text-decoration: underline; }